> ## Documentation Index
> Fetch the complete documentation index at: https://docs.appz.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete an Alias



## OpenAPI

````yaml DELETE /aliases/{aliasId}
openapi: 3.1.0
info:
  version: 1.0.0
  title: Appz Api
servers:
  - url: https://api.youappz.dev
    description: Production API
security:
  - Bearer: []
paths:
  /aliases/{aliasId}:
    delete:
      tags:
        - aliases
      parameters:
        - schema:
            type: string
            minLength: 3
            description: The ID or alias that will be removed
            example: '123'
          required: true
          name: aliasId
          in: path
      responses:
        '200':
          description: The alias was successfully removed
          content:
            application/json:
              schema:
                properties:
                  status:
                    type: string
                    enum:
                      - SUCCESS
                required:
                  - status
                type: object
        '400':
          description: Returns a validation error
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: number
                    example: 400
                  message:
                    type: string
                    example: >-
                      One of the provided values in the request body/query is
                      invalid
                required:
                  - code
                  - message
        '401':
          description: ''
        '403':
          description: You do not have permission to access this resource.
        '404':
          description: The aliases was not found
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer

````